### Property

# Fwupd Device:problems

since: 1.8.1

#### Declaration

    property problems: guint64 [ read, write ]

#### Description [src]

The problems with the device that the user could fix, e.g. “lid open”.

Type:`guint64`

Available since: 1.8.1

Default value | 0
Getter method | `fwupd_device_get_problems()`
Setter method | `fwupd_device_set_problems()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no